html, body {
	font-family: Helvetica; font-size: 12px;
	margin:0;
	padding:0;
	height:100%;
}
fieldset {
	display: block; float: right;
	margin: 0; padding: 0; border: 0;
}

fieldset div.field-wrap {
	width: 220px; display: block; float: left;
	margin: 4px 2px;
}

fieldset div.button-wrap {
	width: 36px; display: block; float: left;
	margin: 0 0 0 2px;
}
 fieldset div.field-wrap input[type="text"] {
	width: 199px; height: 22px;
	background: transparent url(../images/bg-textbox.png) no-repeat;
	color: #000000; font-family: Helvetica, Arial, sans-serif; font-size: 14px;
	border:0px;
}

fieldset div.field-wrap input[type="password"] {
	width: 199px; height: 22px;
	background: transparent url(../images/bg-textbox.png) no-repeat;
	color: #000000; font-family: Helvetica, Arial, sans-serif; font-size: 14px;
	border:0px;
}


fieldset div.field-wrap label {
	display: block; float: left;
	margin: 0; padding: 0;
	color: #2d7c8d; font-weight: normal;
}
fieldset div.field-wrap label {
	display: block; float: left;
	margin: 0; padding: 0;
	font-size:12px;
	color: #000000; font-weight: normal;
}
.login_text a {
	text-decoration:none;
	color:#000000;
	font-size:12px;	
}

.header {
	height:80px;
}

.header A {
	color: #000000;
	text-decoration:none;
}

.header A:hover {
	color: #000000;
	text-decoration:underline;
}


.menu {
	font-size:12px;
	text-decoration:none;
	color:#000000;
	padding:0px;
	margin:0px;
}
.menu ul {
	list-style-type: none;
	padding:0px;
}
.menu A {
	text-decoration:none;
	color:#000000;
}

.menu A:hover {
	text-decoration:underline;
}

.categ_bar {
 width:300px;
 height:30px;
 background:#455660;
 color:#ffffff;
}

.menu_categ {
	font-size:12px;
}

.menu_categ A {
	text-decoration:none;
	color: #637881;
}

.breadSub a {
	color:#000000;
	font-size:12px;
	text-decoration:none;
}

.breadSub a:hover {
	text-decoration:underline;
}

._header_tech {
	padding:5px;
	padding-left:15px;
	min-height: 100%;
	height: 18px;
	color:#FFBA31;
	background:#425563;
	font-weight:bold;
    border-left-style: solid #D0D8DB;
    border-top-left-radius: 10px; 
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px; 
    border-bottom-right-radius: 10px;
}

._header {
	padding:10px;
	min-height: 100%;
	height: 20px;
	background:#D0D8DB;
	font-weight:bold;
    border-left-style: solid #D0D8DB;
    border-top-left-radius: 10px; 
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px; 
    border-bottom-right-radius: 10px;	
}

.box_mat   {
	padding:10px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto ;
	background:#F4F5F7;
    border-left-style: solid #F4F5F7;
    border-top-left-radius: 10px; 
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px; 
    border-bottom-right-radius: 10px;
}

.box_mat A {
	text-decoration:none;
	color:#000000;
}

.box_mat A:hover {
	text-decoration:underline;
	color:#000000;
}

h1 {
	font-size:22px;
	font-weight:bold;
}
h2 {
	font-size:18px;
	font-weight:bold;
}

.selected {
	font-weight:bold;
}


.header_menu ul {list-style:none;}
	
.header_menu ul li { 
					float:left;
					margin:0 0 0 2px;
				}
				
.header_menu ul li a {	text-decoration:none;
					color:#000000;
					font-size:12px;
					display:table-cell;
					min-width:114px;
					vertical-align: middle;
					background:#F8B938;
				    border-left-style: solid #F4F5F7;
				    border-top-left-radius: 10px; 
				    border-bottom-left-radius: 10px;
				    border-top-right-radius: 10px; 
				    border-bottom-right-radius: 10px;
				    height:24px;
				    padding-left:8px;
				    padding-right:8px;
    					
}
					
.header_menu ul li a:hover	{
	text-decoration:underline;
}

.header_menu ul li ul li {  border:none; background: #455660;border-bottom: 1px solid #fff; padding: 2px; margin: 0; }
.header_menu ul li ul li a { font-size:14px; width:180px;color:#ffffff; background: none; padding: 2px; padding-left:16px;  text-align:left; }
.header_menu ul li ul li a:hover { color:#ffffff;background: none; padding: 2px; padding-left:16px;   text-align:left; }
.header_menu ul li ul {	padding:0; margin:0; }

.header_menu ul li ul  li ul {	padding:0; margin:0; padding-left:55px; }


.search_button {
	width:244px;
	margin:0px; 
	border:0px;
	height:16px;
	 line-height: 16px;
	top:0px;
	background-color: #FDBB30;
}

#nav_menu {
	padding-top:3px;
}

.result A {
		text-decoration:none;
		color:#ffffff;
		font-size:12px;		
		background:#425563;
	    border-left-style: solid #F4F5F7;
	    border-top-left-radius: 10px; 
	    border-bottom-left-radius: 10px;
	    border-top-right-radius: 10px; 
	    border-bottom-right-radius: 10px;
	    height:20px;
	    padding-left:8px;
	    padding-right:8px;
	    padding-top:3px;
	    padding-bottom:3px;
}